Autore Topic: software  (Letto 169 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline tuaregrally

  • medio cagnulin
  • ***
  • Post: 158
  • Karma: +1/-0
    • Mostra profilo
software
« il: Aprile 12, 2017, 07:17:34 pm »
avviando il software da terminale ottengo questa risposta:
ImportError: /usr/lib/python2.7/dist-packages/wx/_core_.so: symbol _ZN12wxSizerFlags24ReserveSpaceEvenIfHiddenEv, version WXU_2.8.8 not defined in file libwx_gtk2u_core-2.8.so.0 with link time reference
non riesco a comprendere il significato. Cerco un aiutino.

Offline watchdog

  • Pastore tedesco
  • *****
  • Post: 614
  • Karma: +3/-0
    • Mostra profilo
Re:software
« Risposta #1 il: Aprile 13, 2017, 03:40:17 pm »
Dovrebbero essere errori che si verificano quando si usano programmi compilati su altri sistemi che non hanno una compatibilita' binaria con il sistema in cui si cerca di far girare il software. Generalmente, ma con molte eccezioni,  vale la regola di dover installare nel proprio puppy solo programmi che provengono dalla distro su cui e' basata. Esistono comunque applicazioni e script noarch e common. Altrimenti il funzionamento, anche se si risolvono tutte le dipendenze, non e' garantito.

Offline tuaregrally

  • medio cagnulin
  • ***
  • Post: 158
  • Karma: +1/-0
    • Mostra profilo
Re:software
« Risposta #2 il: Aprile 14, 2017, 05:42:31 pm »
grazie per la risposta, molto esaustiva.

 

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)

Dal blog internazionale

pMusic 5.4.0

Version 5.4.0 is released Highlights Improve radio detection by allowing several urls for each radio stations in the index file. This is backward compatible with the old format. A new dead simple podcast frontend is included by default. The heavily improved podcast...

Leggi